Subject: Re: bug#39597: 27.0.60: M-x occur adds fontification to fundamental-mode

From: Kévin Le Gouguec <[email-masked]>
Date: Thu, 20 Feb 2020 20:10:25 +0100

Eli Zaretskii <[email-masked]> writes:

>> From: Juri Linkov <[email-masked]>
>> Date: Wed, 19 Feb 2020 00:49:12 +0200
>> Cc: [email-masked],
>> 
>> I confirm this fixes the problem reported by Kévin,
>> so maybe this should be installed to emacs-27.
>
> Doesn't sound serious enough to do this on the release branch.  We've
> had this issue for quite some time, no?

Unless I'm getting mixed up between the bug reports I've made recently,
this issue has actually been introduced in emacs 27.  Quoting my initial
message (and hoping I'm not confused):

> In emacs 26.3, the Occur buffer pops up and not much else happens;
> starting with emacs 27, font-lock-string-face is applied to "bar".